#header {
    height: 155px;
    min-width: 960px;
    position: relative;
    z-index: 1000;
	margin:0 auto;
}

#navigation {
    background: none repeat scroll 0 0 #2A2A2A;
    min-height: 30px;
    min-width: 960px;
    top: 0;
    width: 100%;
    z-index: 22200;
}
#promo-nav {
    color: #888888;
    float: left;
    font-size: 12px;
    padding: 7px 16px 8px;
    position: relative;
    text-transform: uppercase;
    z-index: 22300;
}

#shortPromo a {
    color: #CCCCCC;
}
.fixed-header #header {
    z-index: 2200;
}

#utility-nav-wrap {
    height: 30px;
    position: relative;
    z-index: 22200;
}
#utility-nav {
    float: right;
    white-space: nowrap;
}
#utility-nav #minicart-contents ul.item-desc li {
    white-space: normal;
}
#utility-nav h3.empty {
    display: none;
    padding: 106px 0;
    text-align: center;
}
#utility-nav li.util-main {
    background: url("../images/utility-separator.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    height: 14px;
    padding: 8px 16px;
	color:#999;
	font-weight:bold;
	font-size: 12px;
}
#utility-nav li.first {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
}
#utility-nav li.last {
    padding-right: 19px;
}

#utility-nav ul li:hover {
    background: none repeat scroll 0 0 #333333;
}

#utility-nav ul li a {
    text-decoration: none;
    text-transform: uppercase;
}
#utility-nav ul li a.util-main {
    color: #999;
    font-size: 12px;
	font-weight:bold;
}
#util-account:hover a.util-main, #util-wishlist:hover a.util-main, #util-minicart:hover a.util-main, #util-checkout:hover a.util-main, #util-language:hover a.util-main {
    color: #D5D3C8;
}
#utility-nav ul li a.util-main span.qty {
    display: inline-block;
    min-width: 15px;
}
#utility-nav ul li div.util-actions-wrap {
    background: none repeat scroll 0 0 #333333;
    border-bottom: 1px solid #2A2A2A;
    border-left: 1px solid #2A2A2A;
    border-right: 1px solid #2A2A2A;
    display: none;
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 100;
}
#utility-nav ul li#util-account div.util-actions-wrap {
    left: 0;
    right: inherit;
}
#utility-nav ul li:hover div.util-actions-wrap {
    display: block;
}
#utility-nav ul li ul.util-actions li, #utility-nav ul li ul.util-language li {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border-bottom: 1px solid #404040;
    display: block;
    padding: 10px 0;
    text-align: left;
}
#utility-nav ul li div.signed-in ul.util-actions li {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    display: block;
    font-size: 12px;
    padding: 1px 0 0;
    text-align: left;
}
#utility-nav ul li div.signed-in ul.util-actions li a {
    color: #999999;
    font-size: 12px;
}
#utility-nav ul li div.signed-in ul.util-actions li.first {
    padding-bottom: 4px;
    padding-top: 12px;
}
#utility-nav ul li ul.util-actions li a, #utility-nav ul li div.signed-in ul.util-actions li.first a, #utility-nav ul li ul.util-language li a, #util-account-container.remembered div.util-account-sign-out a {
    color: #D5D3C8;
    font-size: 12px;
}
#utility-nav ul li ul.util-actions li a.order-history {
    color: #999999;
    display: block;
    font-size: 12px;
    padding: 5px 0 0;
}
#utility-nav ul li ul.util-actions li a:hover, #utility-nav ul li ul.util-language li a:hover, #utility-nav ul li div.signed-in ul.util-actions li a:hover, #util-account-container.remembered div.util-account-sign-out a:hover, #utility-nav ul li #util-account-header div.util-account-sign-out a:hover {
    color: #FFFEF7;
}
#utility-nav #util-account {
    display: none;
    position: relative;
}
#util-account.signed-in a {
    padding-right: 10px;
}
#util-account.signed-in:after {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid #666666;
    bottom: 3px;
    content: "";
    display: inline-block;
    height: 0;
    position: relative;
    width: 0;
}
#util-account.signed-in:hover:after {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid #D5D3C8;
    bottom: 3px;
    content: "";
    display: inline-block;
    height: 0;
    position: relative;
    width: 0;
}
#util-account div.util-actions-wrap {
    left: 0;
    max-width: 405px;
    min-width: 206px;
    padding: 17px 16px 28px;
}
#util-account.guest div.util-actions-wrap {
    padding-bottom: 7px;
}
#util-account div.signed-in #util-account-header, #util-account div.signed-in #util-account-nav {
    border-bottom: 1px solid #404040;
    padding-bottom: 11px;
    text-align: left;
}
#util-account div.authenticated #util-account-header {
    padding-bottom: 13px;
}

#header-banner {
    background: url("../images/anf_bg_header.jpg") repeat scroll 0 0 #2A2A2A;
	width: 100%;
	margin:0 auto;
	height:78px;
}
#logo {
    background: url("../images/2018-logo-coach-02.jpg") no-repeat scroll left 20px rgba(0, 0, 0, 0);
    display: block;
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
    padding: 27px 0 0;
    text-indent: -10000px;
    width: 440px;
}
#logo-print {
    display: none;
}

.top-promo-banner {
    background-color: #970700;
    width: 100%;
}

.top-promo-banner-message {
    margin: 0 auto;
    width: 960px;

}
/*****************************************************/
#cartProdTitle { font-weight: bold; margin-top: 20px; }
input[type=text] { border:1px solid #d2d2d2; outline: none; padding: 3px 4px; box-shadow: 3px 4px 5px #f2f2f2 inset; }
input[type=password] { border:1px solid #d2d2d2; outline: none; padding: 3px 4px; box-shadow: 3px 4px 5px #f2f2f2 inset; }
ul { margin: 0; padding: 0; }
.firstcategories_top { height: 42px; line-height: 40px; background: url(../images/nav_bg.jpg); }
.first_top { list-style: none; padding:0 10px; float: left; position: relative; border-color: #071B3F #071B3F #183668 #183668; border-style: solid; border-width: 0 1px; }
.first_top:hover { background: #F2F2F2; }
.first_top_home { background: none; }
.first_top ul { display: none; background: #f2f2f2; position: absolute; top: 40px; left: 0; z-index: 9999; border:1px solid #d2d2d2; padding-left: 15px; padding-right: 20px; width: 150px; }
.first_top ul li { list-style: none; display: block; }
.first_top ul li a { text-shadow:none; }
.first_top ul li a:hover { text-shadow:none; }
/**.firstcategories-li{ background: url("../images/hot.png") no-repeat center;}**/
.first_top ul li a { background: url("../images/arrow_small.gif") no-repeat scroll left center; height: auto; line-height: 25px; font-size: 12px; color: #666565; display: block; text-transform: capitalize; padding-left: 10px; font-weight: normal; text-decoration: none; }
.first_top ul li a:hover { background: url("../images/arrow_small.gif") no-repeat scroll left center; height: auto; line-height: 25px; font-size: 12px; color: #222; }
.firstcategories_top a { color: #fff; font-family: Tahoma, Geneva, sans-serif; font-weight: normal; font-size: 13px; text-transform: uppercase; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75); }
.firstcategories_top a:hover { color: #000; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75); }
.headerNav li { list-style: none; float: left; margin-left: 15px; }
.search-input { width: 220px; height: 22px; line-height: 22px; box-shadow: 3px 4px 6px #f0f0f0 inset!important; }
.shopping-cart { text-align: right; background: url("../images/shoppingcart.gif") no-repeat 0px center; padding: 0px 0px 0px 20px; margin-left: 10px; font-weight: bold; text-transform: uppercase; }
.c11a68 { color: #c11a68; }
.firstcategories li { list-style: none; line-height: 25px; }
.first { padding-left: 20px; }
.sec { line-height: 20px; }
.first ul li { margin-left: 10px; border-bottom: 1px solid #d2d2d2; }
.first ul li a { background: url("../images/arrow_small.gif") no-repeat scroll left center; height: auto; line-height: 20px; font-size: 12px; color: #666565; display: block; text-transform: capitalize; padding-left: 10px; font-weight: normal; }
.product-information { width: 100%; }
.product-information td { }
.product-information-images { text-align: center; width:50%; }
#productMainImage { float: none!important; margin-top:20px;}
.gvBal { line-height: 30px; }
.gvBal .buttonRow { display: none; }
#disc-ot_coupon { padding: 3px 5px; margin-left: 10px; }
.left_chk { border-left: 1px solid #EEEEEE; float: right; width: 180px; }
.cart_pic { padding-top: 18px; }
.cart_text { color: #4B4B4B; font-size: 11px; padding-bottom: 13px; padding-top: 5px; }
.cart_text a { color: #0059A4; font-size: 11px; }
.cart_contact { background: none repeat scroll 0 0 #F1F1F1; border: 1px dashed #CACACA; margin-top: 12px; padding: 8px; }
.cart_contact a { color: #0059A4; font-size: 10px; text-decoration: underline; }
.related-products { width:180px; }
#fancybox-image { font-size: 1.1em; }
.color-contain { width: 100%; }
.color-choice { cursor: pointer; float: left; margin: 10px; }
.price-choice { cursor: pointer; margin-left: 10px; }
.price-choice:hover { text-decoration: underline; }
;
#footer_nav { background: #f00; margin: 15px; }
#bannerSix { float: right; margin-right: 10px; }
#bannerSix img { width: 100%; height: auto; }
.tabtitle { display: block; margin-top: 20px; }
.tabtitle ul { border-bottom: 1px solid #d2d2d2; }
.tabtitle ul li { display: inline-block; margin-bottom: -1px; border: 1px solid #d2d2d2; cursor: pointer; padding: 5px 20px; }
.tabtitle ul li.active { border-bottom: 1px solid #fff; }
.shipping-content, .review-content { display: none; text-align:left; }
/*三级四级目录联动*/
ul.tree-menu { margin-left: 15px; }
ul.tree-menu ul { margin-left: 10px; }
ul.tree-menu ul ul { margin-left: 10px; padding: 0; border-style: none; background-position: 0 0; }
ul.tree-menu li { list-style-type: none; line-height: 25px; margin: 0; padding: 0; }
ul.tree-menu li li { list-style-type: none; line-height: 25px; margin: 0; padding: 0; }
ul.tree-menu li li a { background: url(../images/arrow_small.gif) left center no-repeat; padding-left: 6px; }
